Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0164

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-0164
Last Modified 07 Mar 2011 09:29:28
Published 11 Jan 2006 04:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0164

Summary

phgstats.inc.php in phgstats before 0.5.1, if register_globals is enabled, allows remote attackers to include arbitrary files and execute arbitrary PHP code by modifying the PHGDIR variable.

Vulnerable Systems

Application

  • Woah-projekt Phgstats 0.1

  • Woah-projekt Phgstats 0.2

  • Woah-projekt Phgstats 0.3

  • Woah-projekt Phgstats 0.3.1

  • Woah-projekt Phgstats 0.4

  • Woah-projekt Phgstats 0.4.1

  • Woah-projekt Phgstats 0.4.2

  • Woah-projekt Phgstats 0.5


References

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=384232

SECUNIA - 18346

VUPEN - ADV-2006-0123

XF - phgstats-php-file-include(24062)

BID - 17469

OSVDB - 22302


Last Updated: 27 May 2016 10:41:33